Bug 1247945 - [abrt] gnome-boxes: boxes_wizard_toolbar_set_title_for_page(): gnome-boxes killed by SIGSEGV
[abrt] gnome-boxes: boxes_wizard_toolbar_set_title_for_page(): gnome-boxes ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-boxes (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christophe Fergeau
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2df49f8b1bd6687cdb5261e392a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 06:08 EDT by Vladimir Benes
Modified: 2016-09-26 11:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:15:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (131.40 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: cgroup (190 bytes, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: core_backtrace (146.40 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: dso_list (18.65 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: environ (3.21 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: limits (1.29 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: maps (112.06 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: mountinfo (3.38 KB, text/plain)
2015-07-29 06:08 EDT, Vladimir Benes
no flags Details
File: namespaces (85 bytes, text/plain)
2015-07-29 06:09 EDT, Vladimir Benes
no flags Details
File: open_fds (29.54 KB, text/plain)
2015-07-29 06:09 EDT, Vladimir Benes
no flags Details
File: proc_pid_status (970 bytes, text/plain)
2015-07-29 06:09 EDT, Vladimir Benes
no flags Details
File: var_log_messages (648 bytes, text/plain)
2015-07-29 06:09 EDT, Vladimir Benes
no flags Details

  None (edit)
Description Vladimir Benes 2015-07-29 06:08:40 EDT
Description of problem:
creating of another 70 liveCDs VMs (200 together) the first crash was already reported

Version-Release number of selected component:
gnome-boxes-3.16.2-1.fc22

Additional info:
reporter:       libreport-2.5.1
backtrace_rating: 4
cmdline:        gnome-boxes
crash_function: boxes_wizard_toolbar_set_title_for_page
executable:     /usr/bin/gnome-boxes
global_pid:     2221
kernel:         4.0.4-301.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 boxes_wizard_toolbar_set_title_for_page at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard-toolbar.vala:61
 #1 boxes_wizard_set_page at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:135
 #2 _boxes_wizard_page_____lambda198_ at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:107
 #3 __boxes_wizard_page_____lambda198__gasync_ready_callback at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:103
 #4 g_simple_async_result_complete at gsimpleasyncresult.c:763
 #5 boxes_wizard_review_co at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:220
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:763
 #7 boxes_wizard_do_review_cancellable_co at /home/zeenix/checkout/gnome/gnome-boxes/src/wizard.vala:553
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:763
 #9 boxes_vm_creator_create_vm_co at /home/zeenix/checkout/gnome/gnome-boxes/src/vm-creator.vala:62
Comment 1 Vladimir Benes 2015-07-29 06:08:47 EDT
Created attachment 1057278 [details]
File: backtrace
Comment 2 Vladimir Benes 2015-07-29 06:08:48 EDT
Created attachment 1057279 [details]
File: cgroup
Comment 3 Vladimir Benes 2015-07-29 06:08:50 EDT
Created attachment 1057280 [details]
File: core_backtrace
Comment 4 Vladimir Benes 2015-07-29 06:08:52 EDT
Created attachment 1057281 [details]
File: dso_list
Comment 5 Vladimir Benes 2015-07-29 06:08:53 EDT
Created attachment 1057282 [details]
File: environ
Comment 6 Vladimir Benes 2015-07-29 06:08:55 EDT
Created attachment 1057283 [details]
File: limits
Comment 7 Vladimir Benes 2015-07-29 06:08:57 EDT
Created attachment 1057284 [details]
File: maps
Comment 8 Vladimir Benes 2015-07-29 06:08:58 EDT
Created attachment 1057285 [details]
File: mountinfo
Comment 9 Vladimir Benes 2015-07-29 06:09:00 EDT
Created attachment 1057286 [details]
File: namespaces
Comment 10 Vladimir Benes 2015-07-29 06:09:01 EDT
Created attachment 1057287 [details]
File: open_fds
Comment 11 Vladimir Benes 2015-07-29 06:09:03 EDT
Created attachment 1057288 [details]
File: proc_pid_status
Comment 12 Vladimir Benes 2015-07-29 06:09:04 EDT
Created attachment 1057289 [details]
File: var_log_messages
Comment 13 Vladimir Benes 2015-07-29 06:11:37 EDT
previous issue was: 
https://bugzilla.redhat.com/show_bug.cgi?id=1247941
Comment 14 Zeeshan Ali 2015-07-31 11:26:21 EDT
Is this reproducible against git master?
Comment 15 Fedora End Of Life 2016-07-19 13:15:01 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.